Subject: Re: [lojban] Re: Help! [[email-masked]: ...et les autres langues !!!]

From: Pierre Abbat <[email-masked]>
Date: Fri, 21 Jun 2002 13:39:31 -0400

X-list: lojban-list

Nous aimerons bien le faire, mais nous aurions d'abord des volontaires qui 
parlent ces langues et connaîssent bien le lojban. Il y a au moins un 
lojbaniste français, mais il n'a pas encore écrit des textes en français pour 
apprendre le lojban.

Pour commencer, je vais mettre les listes de gismu, cmavo, et lujvo en CVS 
pour traduire en français et nous pourrons collaborer à les traduire.

To start, I'll put the gismu, cmavo, and lujvo lists in CVS to translate into 
French and we can work together on translating them.

phma